Subject: [p2p-sip] Re: Skype security evaluation: A role model?

From: dean.willis at softarmor.com (Dean Willis)
Date: Sun Oct 30 09:10:06 2005

On Oct 23, 2005, at 2:42 PM, Henry Sinnreich wrote:

>
> Add P2PSIP security to the agenda of the P2PSIP BOF at the 64 IETF?

Note for the procedurally-oriented:

We're not having a BOF at IETF 64.

We're having an ad-hoc meeting after IETF 64 at a conveniently nearby  
facility.

I'm getting more excited about P2P with each passing second. But the  
IETF BOF procedure is the first step to forming a working group, and  
we don't yet have a consensus, even among ourselves, that this work  
should be done at the IETF or that it needs its own working group. I  
suspect it does and it does, but we're not there yet. Maybe we will  
be after this ad-hoc.

--
Dean